/* amended font size */
.csr-select2-multilist.select2 {
    font-family: "nta", Arial, sans-serif;
    font-size: 19px;
    line-height: 1.526315789 !important;
    width: 50%  !important; 
}

.search-sidebar .csr-select2-multilist.select2 {
    font-size: 16px;
    line-height: 1.25 !important;
    width: 100% !important;
}

.select2-container {
    font-size: 19px;
}

.select2-container--focus {
    outline: 4px solid #CC8500;
    outline-offset: 0px;
}

.select2-container .select2-selection {
    border-radius: 0;
    border: 2px solid #6f777b;
}

/* down arrow for multi selects */
.select2-selection--multiple:before {
    content: "";
    position: absolute;
    right: 6px;
    top: 42%;
    border-top: 6px solid #000;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

@media (max-width: 640px) {
    .csr-select2-multilist.select2	{
      font-size: 16px;
      line-height: 1.25 !important;
      width: 100%  !important; 
    }
    
    .select2-container	{
      font-size: 16px;
    }
}
